<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/brand_background" />
        </shape>
    </item>
    <item android:top="20dp" android:right="20dp" android:bottom="20dp" android:left="20dp" android:drawable="@drawable/ic_brand_mark" />
</layer-list>
